<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP-pikaohje uusille käyttäjille';
$lang->intro_title = 'Web-postin esittely';

$lang->header_intro = 'Alkusanat';
$lang->header_start = 'Perustoiminnot';
$lang->header_entro = 'Lopuksi';
$lang->intro_return = 'Paluu sisäänkirjautumisnäytölle';

?>
